### Signal

# Clutter Backend::resolution-changed

since: 14

#### Declaration

    void
    resolution_changed (
      ClutterBackend* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time the font resolutions has been changed through `ClutterSettings`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 14